<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.604000091553</MDI>
      <MDI key="STATISTICS_MEAN">2.8155685579404</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.249000549316</MDI>
      <MDI key="STATISTICS_STDDEV">6.5693320318157</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
